Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2267

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2267
Last Modified 07 Mar 2011 09:24:00
Published 13 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2267

Summary

Firefox before 1.0.5 allows remote attackers to steal information and possibly execute arbitrary code by using standalone applications such as Flash and QuickTime to open a javascript: URL, which is run in the context of the previous page, and may lead to code execution if the standalone application loads a privileged chrome: URL.

Vulnerable Systems

Application

  • Mozilla Firefox 0.10

  • Mozilla Firefox 0.10.1

  • Mozilla Firefox 0.8

  • Mozilla Firefox 0.9

  • Mozilla Firefox 0.9.1

  • Mozilla Firefox 0.9.2

  • Mozilla Firefox 0.9.3

  • Mozilla Firefox 1.0

  • Mozilla Firefox 1.0.1

  • Mozilla Firefox 1.0.2

  • Mozilla Firefox 1.0.3

  • Mozilla Firefox 1.0.4


References

MISC - https://bugzilla.mozilla.org/show_bug.cgi?id=298255

VUPEN - ADV-2005-1075

CONFIRM - http://www.mozilla.org/security/announce/mfsa2005-53.html

FEDORA - FLSA:160202

BID - 14242

REDHAT - RHSA-2005:587

REDHAT - RHSA-2005:586

SUSE - SUSE-SA:2005:045

SUSE - SUSE-SR:2005:018

CIAC - P-252

SECTRACK - 1014469

SECUNIA - 16043


Last Updated: 27 May 2016 10:40:28